﻿* {
    box-sizing: border-box;
}
/*body and container*/

html{
    font-size:10px;
}

body {
    font-size: 100%;
}

.container {
    width: 100% !important;
    max-width: 100% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.body-content {
    padding-left: 5%;
    padding-right: 5%;
}

.mainContent {
    padding-bottom: 3%;
    padding-top: 3%;
    background-color: #ffffff;
}

.MinHeight {
    min-height: 65vh;
}

th {
    font-weight: normal !important;
}

/*landing page*/
.body-landingPage {
    background-image: url('../Content/images/icec-background.jpg');
    background-repeat: repeat-y;
    background-repeat: repeat-x;
    height: 80vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.btnLandingPassenger {
    background-image: url('../Content/images/landing_passenger_2.png');
    width: 40%;
    /*width: 20%;*/
    height: 100%;
    background-position: 100% 0;
    background-size: 100%;
    background-repeat: no-repeat;
    border-color: transparent !important;
    color: transparent !important;
    border: 0;
    display: inline-block;
    margin-right: 10px;
}

    .btnLandingPassenger:hover {
        background-image: url('../Content/images/landing_passenger_1.png');
        width: 40%;
        /*width: 20%;*/
        height: 100%;
        background-position: 100% 0;
        background-size: 100%;
        background-repeat: no-repeat;
        border-color: transparent !important;
        color: transparent !important;
        border: 0;
        display: inline-block;
        margin-right: 10px;
    }


.btnLandingCargo {
    background-image: url('../Content/images/landing_cargo_2.png');
    width: 40%;
    height: 100%;
    background-position: 100% 0;
    background-size: 100%;
    background-repeat: no-repeat;
    border-color: transparent !important;
    color: transparent !important;
    border: 0;
    display: inline-block;
    margin-left: 10px;
}

    .btnLandingCargo:hover {
        background-image: url('../Content/images/landing_cargo_1.png');
        width: 40%;
        height: 100%;
        background-position: 100% 0;
        background-size: 100%;
        background-repeat: no-repeat;
        border-color: transparent !important;
        color: transparent !important;
        border: 0;
        display: inline-block;
        margin-left: 10px;
        
    }


   

.btnLandingLogo {
    width: 23%;
    height: auto;
}
/*end landing page*/


/*defaut labels*/
label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: bold;
    color: black;
    margin-bottom: 0px !important;
}

.lblTitle {
    color: #06a6c1;
    font-size: 2.4em;
}

.lblspace {
    display: none;
}

sup{
    color:#06a6c1;
}
/*end labels*/


/*header*/
#header {
    background-image: url('../Content/images/header-backg.jpg');
    background-repeat: repeat-y;
    background-repeat: repeat-x;
    height: 15vh;
}

.imgLogo {
    width: 30%;
    height: auto;
}
/*end header*/


/*footer*/
#footer {
    background-color: #506f7b;
    height: 20vh;
    vertical-align: middle;
}

.show_footer {
    width: 100%;
    height: 100%;
}

.imgFooterLogo {
    width: 40%;
    padding-top: 20px;
    padding-bottom: 15px
}

.igmFooterGreenLogo {
    width: 50%;
}


.lblFooter {
    color: white !important;
    font-weight: normal !important;
    font-size: 14px !important;
    text-decoration: none !important;
}

    .lblFooter :hover {
        color: white !important;
    }

.tdFooter {
    width: 70%;
    vertical-align: top;
    text-align: right;
}
/*end footer*/


/*tooltip hr*/
.buttonTooltip {
    background-image: url('../Content/images/tooltip-icon.png');
    width: 4em;
    height: 3em;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    background-color: transparent;
    background-size: contain;
}

.tooltip-hr {
    height: 25px;
    padding-left: 20px;
}

.popover-body {
    Font-family: arial, helvetica !important;
    Font-weight: normal !important;
    Font-size: 16px !important;
    Border: 1px solid #d6d6d6 !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.41) !important;
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.41) !important;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.41) !important;
}


.map {
    max-width: 100vw;
    height: 600px;
    margin-left: 5%;
    margin-right: 5%;
}


/*tabs*/
.nav-tab {
    display: flex !important;
    justify-content: center !important;
    flex-direction: row !important;
}

.nav-tabs > li > a {
    color: #38a79d !important;
    background-color: #e6f6f9 !important;
    border-radius: 10px 10px 0px 0px;
    width: 9em;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
    font-size: 2em !important;
    margin-right: 0.5em!important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #06a6c1 !important;
    color: white !important;
}

.nav-tabs_result > li > a {
    width: 11em;
    margin-right: 0.5em;
    border-radius: 10px 10px 10px 10px;
    font-weight: bold !important;
    font-size: 2em !important;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif !important;
}



/*buttons*/
.btn {
    color: #38a79d !important;
    background-color: #e6f6f9 !important;
    border-radius: 10px 10px 10px 10px !important;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
    font-size: 2em !important;
    margin-right:0.5em;
    width: 7em;
}

.btnLast {
    margin-right: 0 !important;
}

.btn.active {
    background-color: #06a6c1 !important;
    color: white !important;
}

.btnDelete {
    background-image: url('../Content/images/close-button.png');
    width: 4em;
    height: 25px;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    background-color: transparent;
}

.btnDelete[disabled] {
    opacity: 0.2;
}

.btnAll {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #38a79d;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e6f6f9;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    width: 100%;
    height: 7em;
    border: none;
    background-size: cover;
}


.btnAddDestination {
    background-image: url('../Content/images/addDest.png');
}

.btnRemoveDest {
    background-image: url('../Content/images/btn_deleteall.png');
}

.btnSubmit {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    background-repeat: no-repeat;
    background-position: right;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    border: none;
}

.btnCalculate {
    background-color: #06a6c1 !important;
    font-size: 2.6em;
    width: 100%;
    height: 2.7em;
}


.btnBack {
    background-image: url('../Content/images/back.png');
    background-repeat: no-repeat;
    border: none;
    background-color: transparent;
    width: 15em;
    height: 5em;
}

.btnMap {
    color: #38a79d !important;
    background-color: white;
    border: 2px solid #38a79d ;
    border-radius: 10px 10px 10px 10px !important;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
    font-size: 2em !important;
    width: 11em;
    height: 2.5em;
}
/*end buttons*/


/*inputs*/
.inputForm {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.6em;
    color: black;
}

.form-control {
    border: 1px solid #dadada !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    height: 40px !important;
}

.form-control[readonly] {
    background-color: transparent !important;
}

.inputTrip {
   text-align:right;
}

.inputClass {
    text-align:center;
}

.inputNumber {
    width: 100px !important;
}

.inputCargo {
    width: 150px !important;
}

.inputWeight {
    width: 100px !important;
}

.divInput {
    display:flex;
    align-items:center;
}

.divInput2 {
    float: right;
}
/*end inputs*/


/*tables*/
.tblCargo{
    width:50%;
}

.tblSubmit {
    width: 30%;
}

.tblBorder{
    border-bottom: solid 1px lightgray;
}

.tdDestRigth {
    /*padding-right: 5%;*/
    text-align: right;
    width:5%;
}

.tdDestLeft {
    /*padding-left: 5%;*/
    width: 90%;
}

.tdDelete {
    text-align: right;
}
/*end tables*/


/*result page*/
.tblResult{
    margin-left:5%;
    margin-right:5%;
}

.trResult{
    height:8em;
}

.trResultDetail {
    height: 6em;
}

.trResultTitle{
    height: 5em;
}

hr {
    max-width: 100%;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    border-top: none;
}

.imgFlag {
    width: 7em;
    height: 5em;
    max-width: 7em;
    max-height: 5em;
    min-width: 7em;
    min-height: 5em;
    float: left;
}

.imgArrow {
    margin-left:2em;
    margin-right:2em;
    width: 60%;
    height:60%
}

.lblAirportResult {
    vertical-align: middle;
    margin-left: 1em;
    margin-bottom:0px!important;
    margin-top:0px!important;
    min-width:2.1em;
}

.lblResult {
    font-weight: bold;
    font-size: 1.6em;
    float: left;
}

.lblResultDetail {
    font-weight: normal;
    font-size: 1.6em;
    float: right;
    text-align: right;
}

.lblNotes {
    line-height: normal;
    font-size: 1.2em;
    margin: 0px;
}

.lblNotesTitle {
    font-size: 1.6em;
    color: #3a62a1;
}

.tdMap {
    text-align: right;
}

.thResult {
    padding-right: 5%
}
/*end result page*/


/*dropdowns*/

.select2-container .select2-selection--single {
    height: 38px !important;
    font-size: 16px !important;
}

.select2-container--default .select2-selection--single {
    border-radius: 10px !important;
    border: 1px solid #dadada !important;
}

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 35px !important;
        width: 30px !important;
    }

.select2-container {
    font-size: 16px !important;
}

.select2 {
    width: 100% !important;
    max-width: inherit !important;
}


/*API INFO*/

.ms-rtestate-field h2, h2.ms-rteElement-H2 {
    font: normal "dinCondensed","oswald",Helvetica,Arial,sans-serif;
    font-size: 23px;
    line-height: normal;
    text-shadow: none;
    margin: 0;
    padding: 5px 0;
    line-height: 1.4;
    color: #3a62a1;
}


.ms-rtestate-field p {
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
}

.ms-rteTable-0 p {
    line-height: normal;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: 1.4em;
    margin: 0;
}


.ms-rtestate-field {
    word-wrap: break-word;
}

    .ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
        border-collapse: collapse;
    }

.ms-rteTable-0 {
    color: #39474e;
    font-size: 100%;
    outline: 1px solid transparent;
}

.ms-rteTable-0 {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}

    .ms-rteTable-0 tr.ms-rteTableEvenRow-0 {
        background-color: #FFF;
    }

        .ms-rteTable-0 tr.ms-rteTableEvenRow-0 td {
            border: 1px solid #c5ccd0;
            border-top-width: 1px;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-left-width: 1px;
            border-width: 0;
            color: #39474e;
            vertical-align: top;
            border-collapse: collapse;
            width:50%;
        }

        .ms-rteTable-0 tr.ms-rteTableEvenRow-0 td {
            border: 1px solid #c5ccd0;
            border-top-width: 1px;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-left-width: 1px;
            border-width: 0;
            color: #39474e;
            vertical-align: top;
            border-collapse: collapse;
        }

.ms-rteTableEvenCol-0 {
    width: 50%;
}

.btn_api {
    padding: 15px 98px;
    border-radius: 24px;
    width: 120px;
    height: 45px;
    color: white;
    text-decoration: none;
    background-color: #05c3c3;
}


/*ipad*/
@media all and (max-width:1100px) {
    body {
        font-size: 70%;
    }
  
    .btn {
        width: 6.5em;
    }

    .btnBack {
        width: 20em;
        height: 6em;
    }

    .thResult {
        padding-right: 0%
    }
    
}


@media all and (max-width:900px) {

    .select2-container {
        font-size: 12px !important;
    }

        .select2-container .select2-selection--single {
            font-size: 12px !important;
        }

    body {
        font-size: 90%;
    }

    .btn {
        width: 7em;
    }

    /*landing page*/
    .body-landingPage {
        height: 90vh;
    }

    .btnLandingPassenger {
        width: 80%;
        height: 100%;
    }

        .btnLandingPassenger:hover {
            width: 80%;
            height: 100%;
        }

    .btnLandingCargo {
        width: 80%;
        height: 100%;
    }

        .btnLandingCargo:hover {
            width: 80%;
            height: 100%;
        }

    .btnLandingLogo {
        width: 50%;
    }
    /*end lading page*/


    /*tables*/
    .tblCargo {
        width: 100%;
    }

    .tblSubmit {
        width: 100%;
    }

    .tblInput tr {
        display: table;
        width: 100%;
    }

    .tblInput td {
        display: table-row;
    }
    /*end tables*/
   

    /*header*/
    #header {
        height: 10vh;
    }

    .imgLogo{
        width:60%;
    }
    /*end header*/


    /*footer*/
    #footer {
        height: 10vh;
    }

    .tdFooter {
        width: 100%;
        height: 100%;
        vertical-align: middle;
        text-align: center;
        padding-top: 10px;
    }

    .show_footer {
        display: none;
    }

    .imgFooterLogo {
        width: 40%;
        
    }
    /*end footer*/


    /*input*/
    .inputTrip {
        text-align: left;
        float: right;
        display: unset!important;
    }

    .inputClass {
        float: right;
    }

    .lblTrip {
        float: left;
    }

    .inputNumber {
        float: right;
    }

    .inputCargo {
        float: right;
    }

    .inputWeight {
        float: right;
    }

    .divInput {
        display: unset;
    }

    .divInput2 {
        display: unset;
        float: unset;
    }
    /*end input*/

   
    /*result*/
    .tblInputResult tr {
        display: table;
        width: 100%;
    }

    .tblInputResult td {
        display: table-row;
    }

    .tdMap {
        text-align: left;
    }

    .tdBorder
    {
        border-bottom:solid 1px lightgray;
    }

    .tblBorder{
        border-bottom: none;
    }

    .trResultDetail {
        height: auto;
    }
    /*end result*/

/*API INFO*/

    .img_api {
        width: 80%;
    }

    .btn_api {
        padding: 15px 30px;
        border-radius: 24px;
        width: 120px;
        height: 45px;
        color: white;
        text-decoration: none;
        background-color: #05c3c3;
    }

    .ms-rtestate-field h2, h2.ms-rteElement-H2 {
        font: normal "dinCondensed","oswald",Helvetica,Arial,sans-serif;
        font-size: 80%;
        line-height: normal;
        text-shadow: none;
        margin: 0;
        /*padding: 5px 0;
        line-height: 1.4;*/
        color: #3a62a1;
    }


    .ms-rtestate-field p {
        font-size: 80%;
        line-height: normal;
        font-weight: 400;
    }

    .ms-rteTable-0 p {
        line-height: normal;
    }

    .ms-rtestate-field p, p.ms-rteElement-P {
        line-height: normal;
        margin: 0;
    }


    .ms-rtestate-field {
        word-wrap: break-word;
    }

        .ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
            border-collapse: collapse;
        }

    .ms-rteTable-0 {
        color: #39474e;
        font-size: 100%;
        outline: 1px solid transparent;
    }

    .ms-rteTable-0 {
        border-width: 0px;
        border-style: none;
        border-collapse: collapse;
    }

        .ms-rteTable-0 tr.ms-rteTableEvenRow-0 {
            background-color: #FFF;
        }

            .ms-rteTable-0 tr.ms-rteTableEvenRow-0 td {
                border: 1px solid #c5ccd0;
                border-top-width: 1px;
                border-right-width: 1px;
                border-bottom-width: 1px;
                border-left-width: 1px;
                border-width: 0;
                color: #39474e;
                vertical-align: top;
                border-collapse: collapse;
                display: inline-table;
                width: 100%;
                table-layout: fixed;
            }

    .ms-rteTableEvenCol-0 {
        width: 100%;
    }

    .ms-rteTable-0 tr.ms-rteTableEvenRow-0 td {
        border: 1px solid #c5ccd0;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-width: 0;
        color: #39474e;
        vertical-align: top;
        border-collapse: collapse;
    }

}


/*mobile*/
@media all and (max-width:750px) {

    body {
        font-size: 80%;
    }

    .tdDelete {
        text-align: center;
    }

    .tdAdd {
        text-align: center;
    }

    .tblInputButtons tr {
        display: table;
        width: 100%;
    }

    .tblInputButtons td {
        display: table-row;
    }

    .tdDestRigth {
        width: 15%;
    }

    .tdDestLeft {
        width: 85%;
    }

    .tdMobile{
        display:none!important;
    }


    /*label*/
    .lblspace {
        display: block;
    }
    /*end label*/


    /*header*/
    #header {
        height: 15vh;
    }

    .imgLogo {
        width: 50%;
    }
    /*end header*/


    /*buttons*/
    .btnBack{
        width:20em;
        height:8em;
    }
    /*end buttons*/


    /*landing page*/
    .btnLandingPassenger {
        width: 40%;
        height: 80%;
        margin-top: 0px;
    }

        .btnLandingPassenger:hover {
            width: 40%;
            height: 80%;
            margin-top: 0px;
        }

    .btnLandingCargo {
        width: 40%;
        height: 80%;
        margin-top: 0px;
    }

        .btnLandingCargo:hover {
            width: 40%;
            height: 80%;
            margin-top: 0px;
        }

    .btnLandingLogo {
        width: 70%;
    }
    /*end lading page*/

    .tooltip-hr {
        height: 20px;
    }
}

@media all and (max-width:450px) {

    body {
        font-size: 70%;
    }

    .lblResult {
        font-size: 1.8em;
    }

    .lblResultDetail {
        font-size: 1.8em;
    }

    .lblNotes {
        font-size: 1.6em;
    }

    /*landing page*/

    .btnLandingPassenger {
        width: 80%;
        height: 100%;
    }

        .btnLandingPassenger:hover {
            width: 80%;
            height: 100%;
        }

    .btnLandingCargo {
        width: 80%;
        height: 100%;
    }

        .btnLandingCargo:hover {
            width: 80%;
            height: 100%;
        }


    /*header*/
    #header {
        height: 10vh;
    }

    .imgLogo {
        width: 70%;
    }
    /*end header*/

}








